Loading...
Searching...
No Matches
larrj: step in stemr, refine eigval estimates
LAPACK » Hermitian/symmetric eigenvalues » tridiag RRR routines
Collaboration diagram for larrj: step in stemr, refine eigval estimates:

## Functions

subroutine | dlarrj (n, d, e2, ifirst, ilast, rtol, offset, w, werr, work, iwork, pivmin, spdiam, info)
| DLARRJ performs refinement of the initial estimates of the eigenvalues of the matrix T.
subroutine | slarrj (n, d, e2, ifirst, ilast, rtol, offset, w, werr, work, iwork, pivmin, spdiam, info)
| SLARRJ performs refinement of the initial estimates of the eigenvalues of the matrix T.

## Detailed Description